Index: tmp/org.txm.utils/src/org/txm/utils/io/IOUtils.java
===================================================================
--- tmp/org.txm.utils/src/org/txm/utils/io/IOUtils.java	(revision 1368)
+++ tmp/org.txm.utils/src/org/txm/utils/io/IOUtils.java	(revision 1369)
@@ -3,6 +3,7 @@
 import java.io.BufferedOutputStream;
 import java.io.BufferedReader;
 import java.io.File;
+import java.io.FileFilter;
 import java.io.FileInputStream;
 import java.io.FileNotFoundException;
 import java.io.FileOutputStream;
@@ -16,6 +17,8 @@
 import java.net.MalformedURLException;
 import java.net.URL;
 import java.util.ArrayList;
+import java.util.Arrays;
+import java.util.List;
 import java.util.regex.Matcher;
 import java.util.regex.Pattern;
 
@@ -38,6 +41,26 @@
 		return findWithGroup(file, encoding, pattern, false);
 	}
 	
+	/**
+	 * select only files not hidden
+	 */
+	public static final FileFilter filter = new FileFilter() {
+		@Override
+		public boolean accept(File file) {
+			return !file.isHidden();
+		}
+	};
+	/**
+	 * 
+	 * @return a list containing the files not hidden
+	 */
+	public List<File> listFiles(File dir) {
+		File[] files = dir.listFiles(filter);
+		if (files == null) return new ArrayList<File>();
+		
+		return Arrays.asList(files);
+	}
+	
 	public static ArrayList<String> findWithGroup(File file, String encoding, String pattern, boolean normalizeSeparators) throws IOException {
 		ArrayList<String> matches = new ArrayList<String>();
 		String text = IOUtils.getText(file, encoding);
Index: tmp/org.txm.translate.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- tmp/org.txm.translate.rcp/.settings/org.eclipse.core.resources.prefs	(revision 1368)
+++ tmp/org.txm.translate.rcp/.settings/org.eclipse.core.resources.prefs	(revision 1369)
@@ -1,2 +1,4 @@
 eclipse.preferences.version=1
 encoding//OSGI-INF/l10n/bundle_fr.properties=UTF-8
+encoding/messages_fr.properties=UTF-8
+encoding/messages_ru.properties=UTF-8
Index: tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java
===================================================================
--- tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java	(revision 1368)
+++ tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java	(revision 1369)
@@ -35,7 +35,7 @@
 		
 		File langPropertiesFile = new File(dir, "messages_"+lang+".properties");
 		
-		
+		System.out.println("Building table...");
 		Properties master = new Properties();
 		master.load(IOUtils.getReader(defaultPropertiesFile, "UTF-8"));
 		
